body {
    /*background-color: rgb(255, 255, 255, .7);
    background-blend-mode: overlay;
    background-image: url("../img/tires_zoomed_in_01.jpeg");
    background-position: center center;
    background-size: cover;
    padding: 40px 0;*/
}

button[type="submit"] svg {
    display: none;
}

body.error button[type="submit"] svg {
    display: inline;
}

#RequestSubmitted.alert-success {
    display: none;
}

#SignInHeader div.col {
    border-left: 2px solid #B2B2B2;
}

#SignInHeader p {
    display: table-cell;
    height: 42px;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: middle;
}

#SignInLinks a {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    color: #2697FF;
}

#UsernameSuccess {
    position: absolute;
    top: 0;
}

#SignIn .form {
    max-width: 512px;
}

.form{
    margin: 0 auto;
}

.form .checkbox {
    font-weight: 400;
}

.form .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    font-size: 1em;
    padding: 1em;
}

.form .form-control:focus {
    border: 1px solid #57B2AD;
    z-index: 2;
    box-shadow: none;
}

.form .form-group {
    position: relative;
}
.btn-primary {
    background-color: #57B2AD;
}

body.success #RequestSubmitted.alert-success {
    display: block;
    visibility: visible;
}

#StoreList button[type="submit"] svg {
       display: inline !important;
}
#RequestAccess .form {
    max-width: 480px;
}
#ForgotPassword .form {
    max-width: 480px;
}

#ResetPassword .form{
    max-width:480px;
}
.input-group-append .btn, .input-group-prepend .btn{
	padding: 1em;
}
.nohide{
	display: block !important;
}

#searchLocationsData .form-control {
    padding: 0.5em !important;
}

#searchLocationsData .form .input-group-append .btn, .input-group-prepend .btn{
	padding: 0.5em !important;
}


/*  login page styling */
.signin_microcopy {
    color: #858E96;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 23px;
    text-align: center;
    margin-bottom: 12px;
}

.lws-login-conatiner {
    margin-top: 30px;
}
.lws-login-conatiner #SignInHeader {
    max-width: 700px;
    margin: auto;
}
.lws-login-conatiner #SignInHeader p {
  color: #272529;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 28px;

}
.signin-options {
    align-items: center;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    justify-content: space-between;
}
.signin-options .signin-options__option {
  cursor: pointer;
  display: flex;
  overflow: hidden;
  column-gap: 10px;
  padding: 20px;
  height: 58px;
  max-width: 279px;
  width: 100%;
  box-sizing: border-box; 
  border: 1px solid #EAEAEA;
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 0 0 100px 0 rgba(148,148,148,0.22);
}
.signin-options .signin-options__icon {
    height: 26px;
    width: 26px;
    background-image: url(../img/svg/ic_account_circle_black.svg);
    background-repeat: no-repeat;
}
.signin-options .signin-options__icon.contractor-icon {
    background-image: url(../img/svg/contractor.svg);
}
.signin-options .signin-options__icon.emp-icon {
    background-image: url(../img/svg/employee.svg);
}
.signin-options .signin-options__icon.entirenet-icon{
    background-image: url(../img/svg/tire.png);
    background-position: center;
}
.signin-options .signin-options__underline {
    margin-top: auto;
    display: none;
}
.signin-options .signin-options__option.active {
    border-color: #57B2AD;
    box-shadow: 0 0 100px 0 rgba(148,148,148,0.22);
}

.signin-options .signin-options__discription {
    color: #616569;
    font-size: 9px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 12px;
}
.signin-options .signin-options__icon {
    height: 30px;
    width: 30px;
}
.signin-options .signin-options__helptext {
  color: #858E96;
  font-size: 8px;
  letter-spacing: 0;
  line-height: 12px;
}
.login__helptext{
    color: #A2999F;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 16px;
    text-align: center;
}
.login__helptext a{
    color: #2697FF
}
.lws-login-conatiner #SignInHeader svg {
    height: 51px;
    width: 51px;
}
.login-control-container {
    max-width: 324px;
    width: 100%;
    margin: auto;
}
.login-control-container .form-control {
    height: 39px;
}
.login-control-container .sign-btn {
    height: 34px;
    font-size: 12.5px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    padding: 0;
}

@media screen and (min-width: 768px) {
     
    .lws-login-conatiner{
        margin-top: 120px;
    }
    
    .lws-login-conatiner #SignInHeader p {
        font-size: 35px;
        line-height: 51px;
    }
    
    .signin-options {
       flex-direction: row;
      justify-content: space-between;
    }
    .signin-options .signin-options__option{
        padding: 15px 0 0 0;
        align-items: center;
        flex-direction: column;
        height: 130px;
        max-width: none;
        width: 115px;
    }
    
    .signin-options .signin-options__option.active .signin-options__underline{
        display: block;
        width: 100%;
        height: 4px;
        background-color: #57B2AD;
    }
    .signin-options .signin-options__icon {
        height: 35px;
        width: 35px;
    }
    .signin-options .signin-options__discription{
        text-align: center;
        margin-top: 7px;
    }
}